source [find interface/cmsis-dap.cfg]
# select SWD port
transport select swd
source [find target/stm32h7x.cfg]
#source [find board/stm32h7x_dual_qspi.cfg]
reset_config trst_only
; adapter speed 5000
#reset_config srst_only